# Asterisk Project : Asterisk 13 ManagerAction_SIPpeerstatus

Created by wikibot on Aug 08, 2014

# SIPpeerstatus

### Synopsis

Show the status of one or all of the sip peers.

### Description

Retrieves the status of one or all of the sip peers. If no peer name is specified, status for all of the sip peers will be retrieved.

### Syntax

    Action: SIPpeerstatus
    ActionID: <value>
    [Peer:] <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Peer` - The peer name you want to check.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538